#
#Tue Sep 30 20:31:53 EEST 2003
MimeNotCss=Cafodd dalen steil %1$S ddim ei llwytho am nad oedd ei fath MIME, "%2$S", yn "text/css".
MimeNotCssWarn=Cafodd y dalen steil %1$S ei llwytho fel CSS er nad yw ei fath MIME type, "%2$S", yn "text/css".
